| AnyConnect Secure Mobility Client 5.1.16.194

Public Member Functions | Public Attributes | List of all members
PromptEntryBase::SingleAttributes Class Reference

## Public Member Functions
| SingleAttributes (const SingleAttributes &existingSingleAttr)
SingleAttributes & | operator= (const SingleAttributes &existingSingleAttr)

## Public Attributes
bool | SecondaryAuthEntry
tstring | SSOURL
tstring | SSOFinalURL
tstring | SSOTokenCookieName
tstring | SSOErrorCookieName
unsigned int | SSOTimeoutSeconds
tstring | SSOUserAgent
bool | SSOIsExternalBrowser
std::unordered_set< tstring > | SSOClientCertReqIgnoredFqdns